*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style-type: none;
  color: white;
  overflow-x: hidden;
  font-family: "Lato", sans-serif;
}

body {
  background-color: #21211e;
  font-size: 16px;
  height: 100vh;
}

.inner__default, .register .register__container, footer .footer__container, header .header__container, .product .product__container, .section .section__container .tile, .section .section__container, .aside .aside__container, .cards .cards__container, .hero .hero__container {
  max-width: 90rem;
  margin: 0 auto;
}

.hero {
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
}
.hero .hero__container {
  z-index: 1;
  margin-top: 10em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 10rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.hero .hero__container h1 {
  margin-bottom: 3em;
}
.hero .hero__container p {
  margin-bottom: 3em;
}

.cards {
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100vw;
  padding-bottom: 10rem;
  display: flex;
  flex-direction: row;
  align-items: normal;
}
.cards .cards__container {
  width: 20rem;
  background-color: black;
  z-index: 1;
  margin-top: 10em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 10rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.cards .cards__container h1 {
  margin-bottom: 3em;
}
.cards .cards__container p {
  margin-bottom: 3em;
}

.shop_main {
  padding: 0 2em;
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100vw;
  height: 89vh;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.aside {
  flex-grow: 1;
}
.aside .aside__container {
  background-color: black;
  z-index: 1;
  margin-top: 10em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  align-items: left;
  padding: 5rem 5rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.aside .aside__container h1 {
  margin-bottom: 2em;
}
.aside .aside__container li {
  margin-bottom: 1em;
}

.section {
  flex-grow: 8;
  margin-left: 1em;
}
.section .section__container {
  background-color: black;
  z-index: 1;
  margin-top: 10em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: row;
  align-items: left;
  justify-content: space-evenly;
  flex-wrap: wrap;
  padding: 5rem 5rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.section .section__container .tile {
  width: 15rem;
  z-index: 1;
  margin-top: 5em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  align-items: left;
  padding: 2rem 2rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.section .section__container .tile img {
  max-width: 10em;
}
.section .section__container .tile h1 {
  margin-bottom: 2em;
}
.section .section__container .tile li {
  margin-bottom: 1em;
}
.section .section__container .tile input {
  width: 10em;
  background-color: #21211e;
  border: 0.063rem solid white;
  border-radius: 1em;
  padding: 0.5em;
}

.product {
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100vw;
  height: 89vh;
  display: flex;
  flex-direction: row;
}
.product .product__container {
  z-index: 1;
  margin-top: 10em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  align-items: left;
  padding: 5rem 10rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.product .product__container h1 {
  margin-bottom: 2em;
}
.product .product__container li {
  margin-bottom: 1em;
}
.product .product__container input {
  width: 10em;
  background-color: #21211e;
  border: 0.063rem solid white;
  border-radius: 1em;
  padding: 0.5em;
}
.product .product__container img {
  max-height: 20em;
}

header {
  z-index: 2;
  position: fixed;
  width: 100vw;
  padding: 2rem 0;
  background-color: #21211e;
}
header .header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .header__container ul {
  display: flex;
}
header .header__container ul li {
  margin-left: 1rem;
  border-bottom: 0.063rem solid transparent;
  cursor: pointer;
  padding-bottom: 0.5rem;
}
header .header__container ul li:hover {
  border-bottom: 0.063rem solid;
  border-image-source: linear-gradient(to right, #ff53a5, #00bfcc);
  border-image-slice: 1;
}

footer {
  position: sticky;
  width: 100vw;
  padding: 2rem 0;
  background-color: #21211e;
}
footer .footer__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .footer__container ul {
  display: flex;
}
footer .footer__container ul li {
  margin-left: 1rem;
  border-bottom: 0.063rem solid transparent;
  cursor: pointer;
  padding-bottom: 0.5rem;
}

.form_black_text {
  color: black;
}

.register {
  background-color: black;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100vw;
  height: 89vh;
}
.register .register__container {
  z-index: 1;
  width: 50em;
  margin-top: 10em;
  position: relative;
  height: -moz-min-content;
  height: min-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5rem 10rem;
  border: 0.063rem solid white;
  border-radius: 1em;
}
.register .register__container h1 {
  margin-bottom: 2em;
}
.register .register__container li {
  margin-bottom: 1em;
}
.register .register__container input {
  width: 10em;
  background-color: white;
  border: 0.063rem solid white;
  border-radius: 1em;
  padding: 0.5em;
}
.register .register__container .checkbox {
  width: auto;
}
.register .register__container img {
  max-height: 20em;
}
.register .register__container p {
  color: darkred;
}/*# sourceMappingURL=signup.css.map */